<!--Force IE6 into quirks mode with this comment tag-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<link rel="stylesheet" type="text/css" href="css/white.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="black" href="css/black.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="white" href="css/white.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="blue" href="css/blue.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="red" href="css/red.css" />
<link rel="alternate stylesheet" type="text/css" media="screen" title="custom" href="css/custom.php" />
<script type="text/javascript">
window.onload=function(){
var formref=document.getElementById("switchform")
indicateSelected(formref.switchcontrol)
}
</script>
<!--This script should appear below your LINK stylesheet tags -->

<script src="styleswitch.js" type="text/javascript">


/***********************************************
* Style Sheet Switcher v1.1- © Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for this script and 100s more
***********************************************/

</script>
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.js" type="text/javascript"></script>
    <style>
        .hiddenRow { display: none; }
    </style>
    <script>
        function toggleNextRow(row) {
            var nextRow = $(row).next();
            nextRow.toggle();
        }
	function togglebodytheme() {
            $('#themetable tbody').toggle();
        }

    </script>
</head>
<body>
<?php include 'config.php';?>
<div id="style">
<div class="innertube">

<?php
if ($clockvisible > "0") {
    require "clock.php";
} else {
    
}
?>
</p>
<?php
if ($konvosvisible > "0") {
    require "konvos.php";
} else {
    
}
?>
</p>
<?php
if ($kknowledgefeedvisible > "0") {
    require "/feeds/kknowledgefeed.php";
} else {
    
}
?>
</p>
<?php
if ($webclipfeedvisible > "0") {
    require "/feeds/webclipfeed.php";
} else {
    
}
?>
</p>
<?php
if ($customfeed1visible > "0") {
    require "/feeds/custom1.php";
} else {
    
}
?>
</p><?php
if ($customfeed2visible > "0") {
    require "/feeds/custom2.php";
} else {
    
}
?>
</p>
<?php
if ($customfeed3visible > "0") {
    require "/feeds/custom3.php";
} else {
    
}
?>
</p>
<table id='themetable' width='275' border="0" cellpadding="1" cellspacing="0">
	<thead>
		<tr onclick='togglebodytheme()'>
			<td bgcolor="#0066FF" style="text-align: left;"><font color="white">Theme</font></td>
			<td bgcolor="#0066FF">&nbsp;</td>
			<td bgcolor="#0066FF">&nbsp;</td>
			<td bgcolor="#0066FF">&nbsp;</td>
			<td bgcolor="#0066FF">&nbsp;</td>
		</tr>
	</thead>	
		<tbody style= 'display:none' border="1">
		<tr style="outline: thin solid">
			<td width="55" height="20" bgcolor="#ffffff" a checked="checked" onclick="javascript:chooseStyle('white', 60) ; parent.left.location.reload(); parent.main.location.reload()"></td>
			<td width="55" height="20" bgcolor="black" onclick="javascript:chooseStyle('black', 60) ; parent.left.location.reload(); parent.main.location.reload()"></td>
			<td width="55" height="20" bgcolor="blue" onclick="javascript:chooseStyle('blue', 60) ; parent.left.location.reload(); parent.main.location.reload()"></td>
			<td width="55" height="20" bgcolor="red" onclick="javascript:chooseStyle('red', 60) ; parent.left.location.reload(); parent.main.location.reload()"></td>
			<td width="55" height="20" bgcolor="<?php echo $custombackground; ?>" onclick="javascript:chooseStyle('custom', 60) ; parent.left.location.reload(); parent.main.location.reload()"></td>
		</tr>
	</tbody>
</table>
<?php
$colour = $_POST['CustColor'];
echo $colour;
?>


</div>
<div id="config">
<?php echo "<a href=\"\config\" target=\"_blank\">Config</a>"; ?>
</div>
</div>
</body> 
</html>



